<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G          D    Em         C
 Öyle bol sevgin, öyle yücesin.
.Am7         G    Am7           D
 Sonsuz bağışından bizlere verdin.
.G        D     Em             C
 Güçsüze güç Rab, iyileştir bizi.
.Am7          G      D          C
 Sevgin öyle bol ki,  açtı gözlerim
.           G
 Açtı gözlerim.</lyrics>
<title>Öyle Bol Sevgin, Öyle Yücesin TY351</title>
<hymn_number>351</hymn_number>
<key>G</key>
</song>